<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="resultDest" label="Déclaration de début d'activité agricole - Identification de l'établissement de l'autorité compétente" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <group id="result" label="Informations">
            <group id="address" label="Informations postales du destinataire" >
                <help>Le service Guichet Entreprises vous offre la possibilité, via le canal courrier, d'établir une demande d'envoi du dossier en version papier. Cette demande sera par la suite traitée par l'Imprimerie Nationale, qui adressera le pli par recommandé à l’organisme destinataire de votre choix.</help>
                <data id="referenceId" label="Référence du courrier :" type="String">
                    <help>Afin d'établir un lien entre votre courrier papier et le dossier d'un déclarant, vous pouvez renseigner ici l'identifiant dudit dossier.</help>
                </data>
                <data id="recipientName" label="Nom du destinataire :" type="String(max:125)" mandatory="true">
                    <help>Ce champ est limité à 125 caractères.</help>
                </data>
                <data id="recipientNameCompl" label="Nom complet du destinataire :" type="String(max:125)" mandatory="true">
                    <help>Ce champ est limité à 125 caractères.</help>
                </data>
                <data id="recipientAddressName" label="Adresse :" type="String(max:75)" mandatory="true">
                    <help>Ce champ est limité à 75 caractères. Il ne doit pas contenir des caractères spéciaux.</help>
                </data>
                <data id="recipientAddressNameCompl" label="Complément d'adresse :" type="String(max:75)" mandatory="true">
                    <help>Ce champ est limité à 75 caractères. Il ne doit pas contenir des caractères spéciaux.</help>
                </data>
                <data id="recipientPostalCode" label="Code postal :" type="String(max:10)" mandatory="true">
                    <help>Ce champ est limité à 10 caractères.</help>
                    <value>75000</value>
                </data>
                <data id="recipientCity" label="Ville :" type="String(max:55)" mandatory="true">
                    <help>Ce champ est limité à 55 caractères. Il ne doit contenir ni des caractères spéciaux, ni des chiffres</help>
                </data>
            </group>
            <group id="ftp" label="Informations d'envoi via FTP">
                <data id="uid" label="uid :" type="String" mandatory="true">
                </data>
            </group>
            <group id="backoffice" label="Informations du destinataire Pour l'envoie via backoffice" >
                <data id="funcId" label="Code de l'authorité compétente" mandatory="true" type="StringReadOnly"/>
                <data id="funcLabel" label="Libellé de l'authorité compétente" mandatory="true" type="StringReadOnly"/>
                <data id="typeFormality" label="Type de formalité" mandatory="false" type="StringReadOnly"/>
            </group>
            <group id="email" label="Arguments en entrée" fold="no" >
                <data id="funcEmail" label="Destinataire(s) :" mandatory="true" type="Email"/>
            </group>

            <group id="others" label="Others" fold="yes">
                <data id="attachment" label="Attachment" type="String">
                </data>
            </group>
    </group>
</form>
